Bug 175445 - Install hangs at selinux_register_security: Registering sec...
Summary: Install hangs at selinux_register_security: Registering sec...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-10 20:40 UTC by Matthew McGillis
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-12 16:33:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew McGillis 2005-12-10 20:40:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
Compaq Presario 8772
48M of memory
Intel Pentium MMX 200MHZ

During the install I get the following:

Running anaconda, the Fedora Core system installer - please wait...
You do not have enough RAM to use the graphical installer. Starting text mode.
Probing for video card: S3 Inc. 86c775/86c785 [Trio 64V2/DX or /GX]

SELinux: Starting in permissive mode
selinux_register_security: Registering secondary module capability

At which point nothing more happens.


Just as some other reference this machine does not work with the FC4 installation at all. Tried both the garbage fix and the alternate boot cd. It always ends exiting with a kernal panic.

I can use the FC3 installer if I remove my audio card and ethernet cards. But, it isn't reliable sometimes during the disk initialization phase it will exit.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert FC5 T1 Boot CD
2. Restart Computer
3. At prompt type in linux text
4. Click skip disk check

  

Actual Results:  Get the following out put

Running anaconda, the Fedora Core system installer - please wait...
You do not have enough RAM to use the graphical installer. Starting text mode.
Probing for video card: S3 Inc. 86c775/86c785 [Trio 64V2/DX or /GX]

SELinux: Starting in permissive mode
selinux_register_security: Registering secondary module capability

Then system hangs

Expected Results:  Installation process to continue and prompt for next steps.

Additional info:

Comment 1 Jeremy Katz 2005-12-12 16:33:58 UTC
48 megs of RAM is not enough for Fedora these days. 

Comment 2 Matthew McGillis 2005-12-16 00:49:48 UTC
Added 32M SIMM. So system now has 80M.

Install now dies after selecting software with:

install exited abnormally

Was able to work around this with booting using "linux text noprobe" but would be nice if the noprobe 
was not required.


Note You need to log in before you can comment on or make changes to this bug.